Debian Bug report logs - #388359
ITA: pathological-music -- puzzle game involving paths and marbles

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joe Wreschnig <piman@debian.org>

Date: Wed, 20 Sep 2006 04:03:12 UTC

Owned by: tolimar@debian.org

Severity: normal

Fixed in version pathological-music/2

Done: Alexander Schmehl <tolimar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388359; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Wreschnig <piman@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Wreschnig <piman@debian.org>
To: submit@bugs.debian.org
Subject: O: pathological-music -- puzzle game involving paths and marbles
Date: Tue, 19 Sep 2006 20:52:46 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

After some thought, I am orphaning the rest of my Python packages as
well. I don't have the energy to maintain them anymore.
-- 
Joe Wreschnig <piman@debian.org>
[signature.asc (application/pgp-signature, inline)]

Owner recorded as tolimar@debian.org. Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from tolimar@debian.org to Alexander Schmehl <tolimar@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#388359; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #18 received at 388359-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Alexander Schmehl <tolimar@debian.org>
Cc: 388358-quiet@bugs.debian.org, 388359-quiet@bugs.debian.org
Subject: Re: owner 388358, retitle 388358 to ITA: pathological -- puzzle game involving paths and marbles ... ...
Date: Thu, 14 Dec 2006 22:33:52 +0100
On Wed, Sep 27, 2006 at 00:26:31 +0200, Alexander Schmehl wrote:
> retitle 388358 ITA: pathological -- puzzle game involving paths and marbles
> retitle 388359 ITA: : pathological-music -- puzzle game involving paths and marbles

Do you still intend to adopt pathological?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alexander Schmehl <tolimar@debian.org>:
Bug#388359; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alexander Schmehl <tolimar@debian.org>. Full text and rfc822 format available.

Message #23 received at 388359@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Alexander Schmehl <tolimar@debian.org>
Cc: control@bugs.debian.org, 388358@bugs.debian.org, 388359@bugs.debian.org
Subject: Re: owner 388358, retitle 388358 to ITA: pathological -- puzzle game involving paths and marbles ... ...
Date: Fri, 12 Jan 2007 10:10:27 +0100
retitle 388358 O: pathological -- puzzle game involving paths and marbles
noowner 388358
retitle 388359 O: pathological-music -- puzzle game involving paths and marbles
noowner 388359
thanks

On Thu, Dec 14, 2006 at 22:33:52 +0100, Matej Vela wrote:
> On Wed, Sep 27, 2006 at 00:26:31 +0200, Alexander Schmehl wrote:
>> retitle 388358 ITA: pathological -- puzzle game involving paths and marbles
>> retitle 388359 ITA: : pathological-music -- puzzle game involving paths and marbles
>
> Do you still intend to adopt pathological?  (This is just a ping, I'm
> not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Alexander Schmehl <tolimar@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as tolimar@debian.org. Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Alexander Schmehl <tolimar@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joe Wreschnig <piman@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 388359-close@bugs.debian.org (full text, mbox):

From: Alexander Schmehl <tolimar@debian.org>
To: 388359-close@bugs.debian.org
Subject: Bug#388359: fixed in pathological-music 2
Date: Fri, 12 Jan 2007 18:17:28 +0000
Source: pathological-music
Source-Version: 2

We believe that the bug you reported is fixed in the latest version of
pathological-music, which is due to be installed in the Debian FTP archive:

pathological-music_2.dsc
  to pool/main/p/pathological-music/pathological-music_2.dsc
pathological-music_2.tar.gz
  to pool/main/p/pathological-music/pathological-music_2.tar.gz
pathological-music_2_all.deb
  to pool/main/p/pathological-music/pathological-music_2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 388359@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexander Schmehl <tolimar@debian.org> (supplier of updated pathological-music package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 12 Jan 2007 18:14:18 +0100
Source: pathological-music
Binary: pathological-music
Architecture: source all
Version: 2
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Alexander Schmehl <tolimar@debian.org>
Description: 
 pathological-music - puzzle game involving paths and marbles [music]
Closes: 388359
Changes: 
 pathological-music (2) unstable; urgency=low
 .
   * New maintainer Debian Games Team (Closes: 388359)
   * Adding Homepage header to package description
   * boosted standards version to 3.7.2; no changes needed
Files: 
 f6b67e53ae4570c8dda4ed9fd1122983 599 games optional pathological-music_2.dsc
 7f75bbfbeadfd5dda107ec18cbc1f211 5755195 games optional pathological-music_2.tar.gz
 2abf628c56ee25ca63ef1eb93e977b3c 5720100 games optional pathological-music_2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFp8ZQBxd04ADYzRYRAvgEAKChRigALHSeVVX8Ih0ab6PKluqc6wCgntxJ
+gug22hEsdP6kvYvaggLYJ0=
=0k4j
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:54:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:58:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.